header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    &.pen{
        display: flex;
        align-items: center;

        .pen__details{
            @media(max-width: 768px){
                h1{
                    font-size: 16px;
                }
                p{
                    font-size: 14px;
                }
            }
        }

        
        .header__buttons{
            display: flex;
            align-items: center;

            button{
                margin-right: 10px;
                
                &.hamburger{
                    display:none;
                }
            }
        }

        @media(max-width: 768px){
            button:not(.hamburger){
                display:none;
            }

            .hamburger{
                display:block !important;
            }
        }
    }
}